﻿/*SCG Specific Styles */
body
{
    background-color: #FFF;
    color:#565656;
}

.hidden
{
    visibility:hidden;
}

.container
{
    background-color: #FFF;
    -webkit-box-shadow: 9px 0 18px #aec2cb;
    -moz-box-shadow: 0 9px 18px #aec2cb;
    box-shadow: 0 9px 18px #aec2cb;
}

div.last-update
{
    font-size:10px;
    text-align: right;
}

header .container
{
    background-color: #fff;
    -webkit-box-shadow: 9px 0 18px #aec2cb;
    -moz-box-shadow: 0 9px 18px #aec2cb;
    box-shadow: 0 9px 18px #aec2cb;
}

footer {
  color:#565656;
  margin-bottom: 17px;  
  border-top: 1px solid #eee;
}

.zebra-striped tbody tr:nth-child(odd) td, .zebra-striped tbody tr:nth-child(odd) th {
  background-color: #F8F8F8;
}
.zebra-striped tbody tr:hover td, .zebra-striped tbody tr:hover th {
  background-color: #E8E9EC;
}

.event-image
{
    text-align:center;
}

.page-header
{
    color:#1E6B40;
    margin: 10px 0px;
    text-align:center;
    text-shadow: 0 1px 1px rgba(100, 100, 100, .3);
}

.page-header h1
{
    color:#1E6B40;
    margin: 0px;
    text-shadow: 0 1px 2px rgba(100, 100, 100, .3);
}

.live-stream-link, .header-link
{
    padding: 8px 0px;
    text-align:center;
}

.header-link a
{
    color:#1E6B40;
    font-size: 16px;
}

.header-link a:hover
{
    color:#565656;
    font-size: 16px;
}

dl.judge-list dt
{
    float: left;
    width: 80px;
}

.copyright
{
    text-align: center;
}

/* SCG Buttons */
.btn.result 
{
  color: #fff;
  background-color: #0F121B;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5E5E5E), to(#0F121B));
  background-image: -moz-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -ms-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5E5E5E), color-stop(100%, #0F121B));
  background-image: -webkit-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -o-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: linear-gradient(top, #5E5E5E, #0F121B);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E5E5E', endColorstr='#0F121B', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0F121B #0F121B #0F121B;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.starting-order 
{
  color: #fff;
  background-color: #0F121B;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5E5E5E), to(#0F121B));
  background-image: -moz-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -ms-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5E5E5E), color-stop(100%, #0F121B));
  background-image: -webkit-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -o-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: linear-gradient(top, #5E5E5E, #0F121B);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E5E5E', endColorstr='#0F121B', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0F121B #0F121B #0F121B;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.course-plan
{
  color: #fff;
  background-color: #0F121B;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5E5E5E), to(#0F121B));
  background-image: -moz-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -ms-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5E5E5E), color-stop(100%, #0F121B));
  background-image: -webkit-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -o-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: linear-gradient(top, #5E5E5E, #0F121B);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E5E5E', endColorstr='#0F121B', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0F121B #0F121B #0F121B;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.live
{
  color: #fff;
  background-color: #c02828;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eb1313), to(#c02828));
  background-image: -moz-linear-gradient(top, #eb1313, #c02828);
  background-image: -ms-linear-gradient(top, #eb1313, #c02828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eb1313), color-stop(100%, #c02828));
  background-image: -webkit-linear-gradient(top, #eb1313, #c02828);
  background-image: -o-linear-gradient(top, #eb1313, #c02828);
  background-image: linear-gradient(top, #eb1313, #c02828);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb1313', endColorstr='#c02828', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #c02828 #c02828 #3d773d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn.previous
{
  color: #fff;
  background-color: #0F121B;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5E5E5E), to(#0F121B));
  background-image: -moz-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -ms-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5E5E5E), color-stop(100%, #0F121B));
  background-image: -webkit-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: -o-linear-gradient(top, #5E5E5E, #0F121B);
  background-image: linear-gradient(top, #5E5E5E, #0F121B);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E5E5E', endColorstr='#0F121B', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0F121B #0F121B #0F121B;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  margin-top:25px;
}

.btn.pdf 
{
    color: #D0184A;
    margin-left: 10px;
    height: 13PX;
}

.ajax-loading
{
    display:none;
}
.judge-marks-popup div
{
    display:none;
}